package org.kde.qt;


/** {@link QButtonGroup} emits these signals */
public interface QButtonGroupSignals {
	void pressed( int identifier );
	void released( int identifier );
	void destroyed( QObject obj );
	void clicked( int identifier );
}

